/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "SyncTime braucht Zugriff auf deinen Kalender um die Synchronisierung erfolgreich abzuschliessen.";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "SyncTime braucht Zugriff auf deine Kontakte um die Synchronisierung erfolgreich abzuschliessen.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2021 Desairem. Alle Rechte vorbehalten.";

/* Privacy - Photo Library Usage Description */
"NSPhotoLibraryUsageDescription" = "SyncTime braucht Zugriff auf deine Fotos-Mediathek um die Synchronisierung erfolgreich abzuschliessen.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "SyncTime braucht Zugriff auf deine Erinnerungen um die Synchronisierung erfolgreich abzuschliessen.";

